GCLOUD_DATAPROC_JOBS_WAIT(1)

NAME

gcloud dataproc jobs wait - view the output of a job as it runs or after it completes

SYNOPSIS

gcloud dataproc jobs wait JOB_ID [GLOBAL-FLAG ...]

DESCRIPTION
View the output of a job as it runs or after it completes.

POSITIONAL ARGUMENTS
JOB_ID
    The ID of the job to wait.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To view the output of a job as it runs, run:
    $ gcloud dataproc jobs wait job_id